Subject: [seiyuu:26543] [OT] Any of these titles you'd recommended?
From: "replicant" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 11 Mar 2009 05:54:55 -0400

Just cruising around looking at shows I haven't seen.
Was curious to those that might have seen them if
you'd recommend any of these.

1. Hayate no Gotoku!  (Seems silly and enjoyable)
2. Gakuen Utopia Manabi Straight! (Premise made no sense, but I like the art 
style)
3. Pumpkin Scissors (Not my usual taste, but might be interesting)
4. Rental Magica (Looks different)
5. Shakugan no Shana (Seems like Loli-Bleach and I hated Bleach)
6. To Aru Majutsu no Index (Another odd one, but looks interesting)
7. Zero no Tsukaima (Not sure, but might be funny)
8. Kemono no Sou-ja Erin (No Idea on this one)
9. Hyakko (Seems generic, but I tend to like the format)
10. Kannagi (Looks interesting)
11. Sora o Miageru Shojo no Hitomi ni Utsuru Sekai (Another odd title)

Also, please do not hesitate to recommend some that I might not
have seen and would fit my tastes. Last titles I watched that I really
enjoyed were Kanokon, Kyouran Kazoku Nikki, Lucky Star, Candy
Boy, Girls Bravo, Kasimasi, Minami-ke, Nogizaka Haruka no
Himitsu, and Clannad.

Nothing emo, dark, or overly dramatic please.

Even if it's very current on JP tv and raw I'd still be interested.
Thanks.

-----------------------------------------------------------------
Bear "replicant" Powell
"Be resolute, fear no sacrifice, and surmount every
  difficulty to win victory." - Chairman Máo Zédong

Current MMORPG: Warhammer Online: Age of Reckoning
Server: Praag (ORvR) - Guild: Unguilded
Character: Punisha - Lvl 6 Orc Choppa

Current Console Games: SKATE 2 (Xbox 360), Virtua Fighter 5 (Xbox 360)
XBL GT: GFAQS replicant